Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

ErrPostBackKeyInvalid

edited July 2007 in Vanilla 1.0 Help
I've upgraded to the latest version of Vanilla and installed an extension called "HTML Formatter 2.2". When I tick the checkbox to confirm it, I get a dialog box saying "ErrPostBackKeyInvalid". I saw a few other posts about this issue, but no real solution. Any ideas?

Comments

  • Options
    Not to be a pest, but has no one else experienced this? It's no small issue to not be able to install extensions, esp. vital stuff like HTML formatting. Thanks for any input you have!
  • Options
    I'm pretty sure simply re-uploading the js/ajax dirs and clearing cache resolved this issue? Unless I'm getting mixed up with something else..
  • Options
    No dice, I'm getting the same error.
This discussion has been closed.